<?php
	$reservation = $_GET['reservation'];
	$conn = mysqli_connect("localhost","dzvisual_admin","Farhan@123456", "dzvisual_homestay");
	
	$resultset = mysqli_query($conn,"SELECT * FROM reservation WHERE rv_no=$reservation");
	$json_array = array();
	
	while($row = mysqli_fetch_assoc($resultset)){
		$json_array[] = $row;
	}
	
	print(json_encode($json_array));
?>